@font-face {
    font-family: Vazirmatn;
    src: url('./fonts/Vazirmatn-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: Vazirmatn;
    src: url('./fonts/Vazirmatn-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: Vazirmatn;
    src: url('./fonts/Vazirmatn-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: Vazirmatn;
    src: url('./fonts/Vazirmatn-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: Vazirmatn;
    src: url('./fonts/Vazirmatn-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: Vazirmatn;
    src: url('./fonts/Vazirmatn-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: Vazirmatn;
    src: url('./fonts/Vazirmatn-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: Vazirmatn;
    src: url('./fonts/Vazirmatn-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: Vazirmatn;
    src: url('./fonts/Vazirmatn-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
  }

  @font-face {
    font-family: "KalamehWeb";
    src: url("./fonts/eba1f76fb362790bbfa2f7a343904394.eot");
    src: url("./fonts/eba1f76fb362790bbfa2f7a343904394.eot?#iefix")format("embedded-opentype"),
    url("./fonts/eba1f76fb362790bbfa2f7a343904394.woff2")format("woff2"),
    url("./fonts/eba1f76fb362790bbfa2f7a343904394.woff")format("woff"),
    url("./fonts/eba1f76fb362790bbfa2f7a343904394.ttf")format("truetype"),
    url("./fonts/eba1f76fb362790bbfa2f7a343904394.svg#KalamehWebFaNum")format("svg");
}